## list

### `git clone https://gitlab.com/andrew.velkov/list.git`

### `cd list`

### `npm install`

Json Sever

### `npm run json:server`

In the project directory, you can run:

### `npm start`

Runs the app in the development mode.<br>
to view it in the browser.
Open Server[http://localhost:3000](http://localhost:3000) 
Open App [http://localhost:8080](http://localhost:8080)

Prod
### `npm run build`